2024-01-08

End-of-Support IOS 14

Digidentity

Due to security considerations, the Digidentity Wallet will discontinue support for iOS 14 as of January 22. This decision has been made because Apple no longer releases security updates for this version of iOS.

The minimum required iOS version for the Digidentity Wallet will be raised to iOS 15.

Key Points:

1. iOS 14 End-of-Support: As of 22 January, the Digidentity Wallet will no longer support devices running iOS 14. Users currently utilizing iOS 14 are encouraged to upgrade their devices to iOS 15 or higher versions to continue enjoying uninterrupted access to the Digidentity Wallet

2. Minimum Requirement Update: The minimum required iOS version for the Digidentity Wallet will be iOS 15.

Our dedicated support team is available to assist users during this transition. For any questions or assistance, users can contact our support team (helpdesk@digidentity.co.uk).

Warning: fraudulent eHerkenning emails in circulation

eHerkenning for organisations without Chamber of Commerce

Want to learn more?

Talk with our experts

Contact Us

alt